# babel-preset-es2015-no-strict

> Babel preset for all es2015-no-strict plugins.

## Install

```sh
$ npm install --save-dev babel-preset-es2015-no-strict
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["es2015-no-strict"]
}
```

### Via CLI

```sh
$ babel script.js --presets es2015 -no-strict
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["es2015-no-strict"]
});
```
